/* modal */
.info-outer {
    position: fixed;
    inset: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.5);
    z-index: 999;
    display: none;
}

.info-wrapper {
    width: calc(100vw - 20px);
    height: calc(100vh - 20px);
    overflow-y: auto;
    margin: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.info-box {
    width: 100%;
    max-width: 560px;
    background: #fff;
    border-radius: 4px;
    padding: 30px 24px;
    border-top: 20px solid #ffcf00;
    border-bottom: 20px solid #ffcf00;
    box-shadow: 0 2px 8px rgba(150, 150, 150, 0.5);
    margin: auto;
}

.info-header {
    position: relative;
    text-align: center;
    margin-bottom: 20px;
}

.info-title {
    font-size: 1.5rem;
    font-weight: bold;
}

.info-close-btn {
    width: 24px;
    height: 24px;
    background: url(../img/close-circle.svg) center/24px no-repeat;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}

.info-content .description {
    font-size: 1rem;
    font-weight: bold;
    margin-bottom: 10px;
}

.info-footer {
    text-align: center;
    margin-top: 30px;
}

.info-submit-btn {
    width: 150px;
    height: 40px;
    border-radius: 50px;
    font-weight: bold;
    color: #fff;
    background: #ffcf00;
    border: none;
    outline: none;
    box-shadow: none;
    cursor: pointer;
}

.info-submit-btn:disabled {
    background: #ccc;
    cursor: not-allowed;
}